Репозиторий Sisyphus
Последнее обновление: 16 декабря 2017 | Пакетов: 18231 | Посещений: 10579990
en ru br
Репозитории ALT
S:8.1-alt1
5.1: 5.0-alt21
www.altlinux.org/Changes

Группа :: Система/Настройка/Прочее
Пакет: installer-distro-junior

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
installer-distro-junior-8.1-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-server-0.2-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-server-lite-0.2-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
installer-distro-junior-stage2-8.1-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/alterator-menu/module-expert-list /usr/share/install2/alterator-menu/module-order-list /usr/share/install2/installer-steps conflict with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/alterator-menu/module-expert-list /usr/share/install2/alterator-menu/module-order-list /usr/share/install2/installer-steps conflict with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch. Moreove... [the rest of the message is skipped]
installer-distro-junior-stage3-8.1-alt1.noarch
ok
checkbashisms
installer-distro-junior-stage3-8.1-alt1.noarch
ok
buildroot
installer-distro-junior-stage3-8.1-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
installer-distro-junior-stage3-8.1-alt1.noarch
ok
sisyphus_check
installer-distro-junior-8.1-alt1.noarch
ok
checkbashisms
installer-distro-junior-8.1-alt1.noarch
ok
buildroot
installer-distro-junior-8.1-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
installer-distro-junior-8.1-alt1.noarch
ok
sisyphus_check
installer-distro-junior-stage2-8.1-alt1.noarch
ok
checkbashisms
installer-distro-junior-stage2-8.1-alt1.noarch
ok
buildroot
installer-distro-junior-stage2-8.1-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
installer-distro-junior-stage2-8.1-alt1.noarch
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin